body {padding-top: 70px;}
.colicon {text-align: right;color: #dd4814;}
.listing_sub{color: #999; font-size:.8em;}
.sidefloat{margin-bottom: 1.5em;}
.tb  {border: thin solid black;}
/* Property Page */
.countyname {clear:both;padding-top:1em;}
.muniname {width:25%;float:left;margin-bottom:.5em;}
.bev {width:100%;height:525px;position:relative;}
/* Search Page */
.paginctl{margin-bottom:2em;}
.paginctl-right{text-align:right;}
